Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 13:51:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation lama                    Bot:  Hi again! Bot:  Please enter your name Customer:  lama Bot:  Hi Lama ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:36 PM, 05th Apr                   Sohaib                   Hello Lama Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:36 PM, 05th Apr                     lama                    I still didn’t receive the money for my order 6285942220 the one that i dont get           05:37 PM, 05th Apr                     lama                    I text customer service several times and nothing happened           05:37 PM, 05th Apr                     lama                    I sent several emails and nothing happened !!           05:37 PM, 05th Apr                     lama                    Is this what happening when you dont bring the item for the customer!?           05:38 PM, 05th Apr                     lama                    More than 20 days to get ONE NAIL POLISH only !!           05:39 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:39 PM, 05th Apr                     lama                    Okay           05:40 PM, 05th Apr                   Sohaib                   Please be assured as we have already  escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:42 PM, 05th Apr                     lama                    May i know when it escalated?           05:42 PM, 05th Apr                     lama                    Was*           05:43 PM, 05th Apr                   Sohaib                   We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.           05:45 PM, 05th Apr                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.           05:45 PM, 05th Apr                     lama                    Mr Sohaib .. each agent told me the same thing .. thank you for your effor but i need from you to specify time           05:46 PM, 05th Apr                     lama                    Effort*           05:46 PM, 05th Apr                   Sohaib                   kindly note that we will do our the best to fix that optimally and as priority basis           05:49 PM, 05th Apr                     lama                    Will see           05:50 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357451